@charset "utf-8";
#comingsoon{width:100%;padding-top:100px;text-align:center}
table{color:#333}

/* 타이틀 공통 */
#sh_content h4{font-size:1.6em;line-height: 2em;font-weight:bold;color:#333;background:url('/sh_page/img/arrow_h4.png') 0 16px no-repeat;padding-left:15px;margin-top:20px;padding-top:15px;letter-spacing:-0.05em}
#sh_content h5, .tit_h5{font-size:1.4em;line-height:1em;color:#2C71A7;margin:30px 0 10px;font-weight:bold} /* 컨텐츠 중분류 타이틀 */
.tit_h5{margin:0 0 10px}
#sh_content h6{} /* 컨텐츠 소분류 타이틀 */

/* 인사말 */
.page0101{padding:0 0 50px 35px;font-size:13px;line-height:20px;color:#7c7c7c}
.page0101 .tit{margin-bottom:30px;font-size:27px;color:#474747}
.page0101 .tit span{color:#ffcf0f}
.page0101 .cont_list{overflow:hidden}
.page0101 .cont_list li{float:left;width:320px;margin-right:20px}
.page0101 .cont_list li:last-child{margin-right:0}
.page0101 .cont_list li img{margin-bottom:30px}
.page0101 .cont_list li .li_tit{font-size:20px;font-weight:bold;color:#595959}
.page0101 .cont_list li .li_tit:after{display:block;width:32px;height:1px;margin:17px 0 21px;clear:both;content:'';background:#888888}


/* 예약안내 */
#reservation{}
#reservation .tbl_frm01{margin-bottom:0;font-size:1.05em}
#reservation table td{text-align:center}
#reservation .deadline_date{color:#444;padding-top:10px}
#reservation .cont_box{border:1px solid #ebebeb;font-size:1.05em;line-height:1.7em;color:#666;padding:20px}
#reservation .cont_textarea{width:98%;min-height:110px;padding:1%;line-height:1.5em}


/* 투어 */
.p0501_ps {font-size:15px;line-height:25px;color:#555;letter-spacing:-0.3px;text-align:center}
.p0501_ps .tit {margin:40px 0 30px;color:#222}
.p0501_ps .tit .deco {width:40%;margin: 0 auto;background:url(/sh_page/img/sasun.png) left 12px repeat-x}
.p0501_ps .tit .deco:after {display:block;content:'';width:5px;height:19px;padding-top:10px;margin:12px auto 17px;background:url(/sh_page/img/p0501_dot.png) no-repeat}
.p0501_ps .tit p {display:inline-block;padding:0 10px;font-size:13px;letter-spacing:2px;background-color:#fff;text-transform:uppercase}
.p0501_ps .tit h3 {display:inline-block;padding:0 25px;font-size:27px;font-weight:bold;line-height:1.4;background:url(/sh_page/img/p0501_tit.png) bottom repeat-x}
.p0501_ps .pre_line {white-space:pre-line}

/*룸*/

.room_area{position:relative;overflow:hidden;min-width:1200px;max-height:963px;}
.room_area:before{position: absolute;top: 50%;left: 50%;z-index: 9999;margin: -201px 0 0 -168px;font-size: 142px;font-style:italic;color:#fff;font-family: 'Katibeh', cursive;}
.room_area:hover:before{display:none;}
.room_area > div {position:relative;overflow:hidden;float:left;width:25%;height:100%;background:#999} 
.room_area > div img{width:100%;transition: all 0.3s ease-in-out;}
.room_area > div > a{display:block;height:100%}
.room_area .room_name{position:absolute;top:50%;left:50%;margin:-94px 0 0 -74px;z-index:120;font-weight:500;font-size:30px;text-align:center;color:#fff;text-shadow:1px 1px 1px #222;opacity:0;transition:all 280ms;font-family: 'Montserrat',sans-serif;}
.room_area .room_name span{display:block;font-weight:800;font-size:80px;line-height:80px;color:#fcc122}


.room_area > div > a:hover .room_name{display:block;opacity:1;transition:all 280ms;}
.room_area > div > a:hover:before{opacity:0;} 
.room_area > div > a:before{position:absolute;z-index:100;content:'';width:100%;height:100%;opacity:0.5;background:#000;transition:all 280ms;} 

/*룸 이름*/
.p41:before{content:'Deluxe A';}
.p56:before{content:'Deluxe B';}
.p57:before{content:'Deluxe C';}
.p58:before{content:'Deluxe D';}
.p59:before{content:'Deluxe E';}

/**/
#slider_area{position:relative}
#slider_area h5{position:absolute;z-index:999;top:50%;left:50%;width:1200px;margin:-63px 0 0 -600px;font-size:55px;letter-spacing:-1px;text-align:center;text-shadow:1px 1px 1px #333;color:#fff;font-family:'notokr-bold'}

.txt_area{margin:60px 0 80px;text-align:center}
.txt_area .tit{position:relative;display:inline-block;padding:0 10px;margin-bottom:16px;font-size:28px;color:#222;font-family:'notokr-bold'}
.txt_area .tit:after{position:absolute;left: 0;bottom: 5px;z-index:-1;content:'';width:100%;height:10px;border-radius:50px;background:#ffdb9d}
.txt_area .txt{margin-bottom:30px;font-size:16px;line-height:28px;color:#666;font-family:'notokr-regular'}


.room_info {width:1200px;margin:0 auto 100px}
.room_info .info_tit{position:relative}
.room_info .info_tit .i_tit{padding-bottom:20px;font-size:110px;line-height:110px;font-style:italic;color:#333;font-family: 'Katibeh', cursive;}
.room_info .info_tit .rsv_more{position:absolute;top:54px;right:0;width:250px;border-radius:5px;font-size:18px;line-height:50px;text-align:center;color:#fff;background:#666;font-family:'notokr-medium'}
.room_info .info_tit .rsv_more a{display:block;color:#fff}
.room_info table {text-align:center}
.room_info table td{background:#fff}
.room_info table .tit{background:#f7f7f7;font-family:'notokr-medium'}

.about_room{overflow:hidden;margin:50px 0;font-family:'notokr-regular'}
.about_room > div{float:left;box-sizing:border-box}
.about_room .room_txt{width:595px;margin-left:20px;padding:43px 0 0;}
.about_room .room_txt .tit{margin-bottom:15px;font-size:22px;letter-spacing:-1px;color:#222;font-family:'notokr-bold'}
.about_room .room_txt .tit span{color: #ffa700;}
.about_room .room_txt .gray_box{margin-bottom:20px;padding:15px 20px;border:1px solid #ddd;font-size:15px;line-height:26px;background:#f7f7f7}

.about_room .room_txt .tit02{position:relative;padding:0 0 10px 15px;font-size:15px;color:#222;font-family:'notokr-bold'}
.about_room .room_txt .tit02:before{position:absolute;top:11px;left:5px;content:'';width:4px;height:4px;border-radius:100px;background:#ffa700}
.about_room .room_txt .txt{margin-bottom:25px;padding-left:15px;font-size:15px;color:#666}

.p41_room{position:relative}
.p41_room .p41_tit_area{position:absolute;z-index:9999;top:50%;right:132px;margin-top:-80px;text-align:right;color:#fff;text-shadow:1px 1px 1px #999;font-family: 'Montserrat',sans-serif;}
.p41_room .p41_tit_area > span{display:block}
.p41_room .p41_tit_area .b_tit{font-weight:800;font-size:80px;line-height:85px}
.p41_room .p41_tit_area .s_tit{font-weight:400;font-size:30px;line-height:35px}

/*인사말*/

.p06 {min-width:1200px}
.p06 .p06_tit_area{margin:100px 0 72px;text-align:center}

.p06 .p06_tit_area .s_tit{position:relative;display:inline-block;margin-bottom:10px;padding:0 17px;font-size:19px;font-style:italic;line-height:37px;color:#5f5f5f;font-family:'notokr-bold'}
.p06 .p06_tit_area .s_tit:before{position:absolute;top:0;left:0;content:'';width:100%;height:1px;background:#ffa800}
.p06 .p06_tit_area .s_tit:after{position:absolute;left:0;bottom:0;content:'';width:100%;height:1px;background:#ffa800}

.p06 .p06_tit_area .tit{font-size:37px;line-height:48px;color:#222;letter-spacing:-2px;font-family:'notokr-regular'}
.p06 .p06_tit_area .tit span{font-family:'notokr-bold'}
.p06 .img_box{width:1200px;margin:0 auto 50px;}
.p06 .about_box{overflow:hidden;width:1200px;margin:0 auto}
.p06 .about_box > div{float:left;width:50%;box-sizing:border-box;}
.p06 .about_box .about01{padding:57px 0 0 40px}
.p06 .about_box .about01 .tit01{font-weight:800;font-size:50px;font-style:italic;letter-spacing:-1px;color:#4c4c4c;font-family:'Montserrat',sans-serif;}
.p06 .about_box .about01 .s_tit01{position:relative;display:inline-block;margin-bottom:10px;padding:0 30px 0 20px;font-size:15px;line-height:33px;font-style:italic;color:#fff;background:#4c4c4c;font-family:'notokr-regular'}
.p06 .about_box .about01 .s_tit01:before{position:absolute;top:16px;right:-15px;content:'';width:30px;height:1px;background:#ffa800}
.p06 .about_box .about01 .txt{font-size:15px;line-height:26px;color:#666;font-family:'notokr-regular'}

.p06 .about_box02 {overflow:hidden;width:1200px;margin:60px auto;}
.p06 .about_box02 > div{float:left;width:50%;height:500px;box-sizing:border-box;}
.p06 .about_box02 .txt_box{position:relative;font-size:16px;line-height:28px;color:#666;font-family:'notokr-regular'}
.p06 .about_box02 .txt_box.box01{padding:145px 0 0 30px;}
.p06 .about_box02 .txt_box.box02{padding:121px 0 0 58px;}
.p06 .about_box02 .txt_box.box03{padding:190px 0 0 58px;}
.p06 .about_box02 .txt_box.box04{padding:210px 0 0 58px;}

.p06 .about_box02 .txt_box span{display:block;margin-bottom:18px;font-weight:800;font-size:44px;color:#ffa800;font-family:'Montserrat',sans-serif;}

.p06 .txt03{margin-bottom:100px;text-align:center;font-size:25px;letter-spacing:-2px;;color:#222;font-family:'notokr-regular'}
.p06 .txt03 span{font-family:'notokr-bold'}

/*오시는길*/

#map_area{overflow:hidden;font-family:'notokr-regular'}
#map_area > div{float:left;height:807px;}
#map_area .map{width:50%;}
#map_area .map_info{width:50%;box-sizing:border-box;padding:52px 80px}
#map_area .map_info .name{font-size:32px;color:#7a7a7a;letter-spacing:-2px;font-family:'notokr-bold'}
#map_area .map_info .name span{display:inline-block;padding-right:10px;font-size:54px;font-style:italic;color:#ffa700}
#map_area .map_info .adress{margin-bottom:30px}
#map_area .map_info .info_box > div{padding:0 0 30px;}


#map_area .map_info .info_box > div ul li{position:relative;padding-left:10px;font-size:15px;line-height:26px;color:#666;}
#map_area .map_info .info_box > div ul li:before{position:absolute;content:'';left:0;top:10px;width:4px;height:4px;border-radius:100px;background:#ffa700}

#map_area .map_info .info_tit{padding-bottom:5px;font-size:18px;letter-spacing:-1px;color:#222;font-family:'notokr-bold'}
#map_area .yellow{color:#dc9102}

/*배치도*/
.p69{position:relative;width:100%;height:963px;background:url(/sh_page/img/p69.jpg) no-repeat}
.p69 .tit_box{position:absolute;top:129px;left:150px;}
.p69 .tit_box .tit{margin-bottom:20px;font-weight:800;font-size: 65px;line-height: 67px;color: #fff;text-shadow: 1px 1px 1px #777;font-family: 'Montserrat',sans-serif;}
.p69 .tit_box .tit span{color:#ffa700;}
.p69 .tit_box ul {width:300px;text-align:center;}
.p69 .tit_box ul li{margin-bottom:5px;border:1px solid #ddd;font-size:15px;line-height:35px;background:rgba(255,255,255,0.5);font-family:'notokr-regular' }
.p69 .tit_box ul li:hover{background:rgba(255,255,255,1)}
.p69 .tit_box ul li a{display:block;color:#454545}

.p69 .area_prv{position:relative;left:677px;width:955px;height:715px;}
.p69 .area_prv > div > div{position:absolute;width:30px;height:30px;}
.p69 .area_prv > div > div p{display:none;width:30px;height:30px;line-height:30px;text-align:center;font-size:14px;border-radius:100px;background:#0C6;font-family:'notokr-bold';}
.p69 .area_prv > div > div:hover p{display:block !important;}
.p69 .area_prv > div > div a{display:block;color:#fff;}

.p69 .area_prv .room01{top:494px;left:73px;}
.p69 .area_prv .room02{top:494px;left:175px;}
.p69 .area_prv .room03{top:357px;left:310px;}
.p69 .area_prv .room04{top:357px;left:485px;}
.p69 .area_prv .room05{top:357px;left:564px;}
.p69 .area_prv .room06{top:357px;left:732px;}

.p69 .area_prv .room07{top:428px;left:310px;}
.p69 .area_prv .room08{top:428px;left:485px;}
.p69 .area_prv .room09{top:428px;left:564px;}
.p69 .area_prv .room10{top:428px;left:732px;}

.p69 .area_prv .room11{top:496px;left:310px;}
.p69 .area_prv .room12{top:496px;left:485px;}
.p69 .area_prv .room13{top:496px;left:564px;}
.p69 .area_prv .room14{top:496px;left:732px;}

.p69 .area_prv .room15{top:566px;left:310px;}
.p69 .area_prv .room16{top:566px;left:485px;}
.p69 .area_prv .room17{top:566px;left:564px;}
.p69 .area_prv .room18{top:566px;left:732px;}
.p69 .area_prv .room19{top: 562px;left: 63px;;width:160px}
.p69 .area_prv .room19 p{width:160px}

/*외부전경*/
.p38{position:relative}
.p38 .p38_tit_area{position:absolute;z-index:9999;top:50%;right:132px;margin-top:-80px;text-align:right;color:#fff;text-shadow:1px 1px 1px #999;font-family: 'Montserrat',sans-serif;}
.p38 .p38_tit_area > span{display:block}
.p38 .p38_tit_area .b_tit{font-weight:800;font-size:80px;line-height:85px}
.p38 .p38_tit_area .s_tit{font-weight:400;font-size:30px;line-height:35px}

/*페이지 슬라이드 공통*/

#slider_service{position:relative}
#slider_service li{position:relative;}
#slider_service li > p{position:absolute;top:50%;left:50%;width:1200px;margin:-76px 0 0 -600px;font-size:58px;text-align:center;letter-spacing:-1px;text-shadow:1px 1px 1px #333;color:#fff;font-family:'notokr-bold'}

/*서비스*/

.p13{width:1200px;margin:30px auto}
.p13 .list{margin-bottom:30px;}

.p13 .list .list_tit{margin-bottom:15px;font-size:28px;letter-spacing:-2px;color:#222;font-family:'notokr-bold'}
.p13 .list .list_tit.m_tit{margin-top:55px;}
.p13 .list .list_tit.m_tit02{margin-top:88px;}

.p13 .list .list_tit span{color:#ffa700}
.p13 .list .cont_area{overflow:hidden;border:1px solid #ddd}
.p13 .list .cont_area > div{float:left;width:50%;box-sizing:border-box}
.p13 .list .cont_area .txt_box{padding:30px 0 30px 60px;font-size:16px;line-height:28px;font-family:'notokr-regular'}